{
  "paths": [
    {
      "_path": "lib/R/library/RcppCNPy/CITATION",
      "path_type": "hardlink",
      "sha256": "a643deac3cc59040916553d3d652ff1f5ac32e56949afada4e583bc06e8e3c65",
      "size_in_bytes": 729
    },
    {
      "_path": "lib/R/library/RcppCNPy/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "3252212c97a0de2183ed47416e4c11aa59e1f430beec6fd94ca02c59343a79c2",
      "size_in_bytes": 1132
    },
    {
      "_path": "lib/R/library/RcppCNPy/INDEX",
      "path_type": "hardlink",
      "sha256": "686d0008f5e80a25784df88dbbd3dc9e38dc97ea7c9da9472e9d80e12fa2ae0c",
      "size_in_bytes": 127
    },
    {
      "_path": "lib/R/library/RcppCNPy/MD5",
      "path_type": "hardlink",
      "sha256": "ef791369107c6a554ee7e16e89e6d85ab823705a4b97abdd613378a86804b590",
      "size_in_bytes": 1674
    },
    {
      "_path": "lib/R/library/RcppCNPy/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "36833a53831ce4fe66f9a7e759c60af20f70fc96dd96a037734907ad5932d321",
      "size_in_bytes": 329
    },
    {
      "_path": "lib/R/library/RcppCNPy/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "cde24188f4cd50ec1bc265aba4b9d615da08969404ca2f2129b3cf1638870921",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/R/library/RcppCNPy/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "3ad9f1e347b8299e89ff6cb02b4326ad09f6ccbe2a481d3e8b1167548a8d0988",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/RcppCNPy/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "ac48317307fef0299e545c8ed9e06af9299512856e17054404f5f16395b9a1f8",
      "size_in_bytes": 384
    },
    {
      "_path": "lib/R/library/RcppCNPy/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a589320afffe3a55d275e3ce1aa17a7b87bc678d7ebad16480296402f3195a5f",
      "size_in_bytes": 182
    },
    {
      "_path": "lib/R/library/RcppCNPy/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "3ed8bc737bd1445c29d1aef1bc48619eb3b2537506ebc2e351dc6ee49f20ab47",
      "size_in_bytes": 327
    },
    {
      "_path": "lib/R/library/RcppCNPy/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "bb30724fd151ec8c1b8e8c4df214d42343445c76fe807311c71c8cc3d02daad6",
      "size_in_bytes": 1107
    },
    {
      "_path": "lib/R/library/RcppCNPy/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "f3a1e7f8d746bb9a607015e8663e142107171d5021382b9db31def8fadb7c6ea",
      "size_in_bytes": 254
    },
    {
      "_path": "lib/R/library/RcppCNPy/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "0028c0482c0c1281beafcbfd5aa9c3310b982fc021d8b154e6233a3b2acf8d8e",
      "size_in_bytes": 120
    },
    {
      "_path": "lib/R/library/RcppCNPy/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "c602a979c7391f168e21688f24a98b7975726793e8be29f319e2ce6a0b96aed3",
      "size_in_bytes": 5165
    },
    {
      "_path": "lib/R/library/RcppCNPy/R/RcppCNPy",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/RcppCNPy/R/RcppCNPy.rdb",
      "path_type": "hardlink",
      "sha256": "21b1f488de2ef747a5cbdcdb7330f5fee35c7b6ab94989a8b9a63df08a33eb64",
      "size_in_bytes": 4219
    },
    {
      "_path": "lib/R/library/RcppCNPy/R/RcppCNPy.rdx",
      "path_type": "hardlink",
      "sha256": "56b0b835893d89ab9d3395b6ca74d174b27e5527f563718abf37ab0a8d167edb",
      "size_in_bytes": 285
    },
    {
      "_path": "lib/R/library/RcppCNPy/THANKS",
      "path_type": "hardlink",
      "sha256": "9e865f29f0948d27834c7fad37a97ae723c99d599b7cd05eae6423fc02735e9a",
      "size_in_bytes": 107
    },
    {
      "_path": "lib/R/library/RcppCNPy/demo/timings.R",
      "path_type": "hardlink",
      "sha256": "305bbd667e4d691f2c98fe5a53b2f05793fb806af376bc6f48bc37d952e2cf66",
      "size_in_bytes": 759
    },
    {
      "_path": "lib/R/library/RcppCNPy/doc/RcppCNPy-intro.R",
      "path_type": "hardlink",
      "sha256": "0021a6c6574fe13a53de84e19c3e0aa48930d85a7e8a58adc2729a2cf4b66ffd",
      "size_in_bytes": 1266
    },
    {
      "_path": "lib/R/library/RcppCNPy/doc/RcppCNPy-intro.Rmd",
      "path_type": "hardlink",
      "sha256": "697da84ebd105d65e007a10155f2bdffb019ba8e72d269fbae9cbfb4ddbe5874",
      "size_in_bytes": 8029
    },
    {
      "_path": "lib/R/library/RcppCNPy/doc/RcppCNPy-intro.pdf",
      "path_type": "hardlink",
      "sha256": "dc30b2387f7a249a91309e963357f64038c0ab86c6244534d18b861ff8bffbf1",
      "size_in_bytes": 187436
    },
    {
      "_path": "lib/R/library/RcppCNPy/doc/UsingReticulate.R",
      "path_type": "hardlink",
      "sha256": "5bc34eca0978bdbfe88054410fb94d3286680916517e0a207341cf8797c31796",
      "size_in_bytes": 2259
    },
    {
      "_path": "lib/R/library/RcppCNPy/doc/UsingReticulate.Rmd",
      "path_type": "hardlink",
      "sha256": "5ad0c410aea6c7465073bab359e091e142ec94f7b1aed5c34f6ea8842ca9f93e",
      "size_in_bytes": 4311
    },
    {
      "_path": "lib/R/library/RcppCNPy/doc/UsingReticulate.pdf",
      "path_type": "hardlink",
      "sha256": "e3adfd6e27431875fd7690cbdf77b3f2575116b99105d2398b356bf44039a489",
      "size_in_bytes": 155742
    },
    {
      "_path": "lib/R/library/RcppCNPy/doc/index.html",
      "path_type": "hardlink",
      "sha256": "a892da98086b0f4d9d443a3f58a3b575154d3a3068caf91b2c27bc5b797724ab",
      "size_in_bytes": 1907
    },
    {
      "_path": "lib/R/library/RcppCNPy/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a577d9f3dc370c6d6b606fdc4cb2c2d0d6ebe82c1d9a13fea32b6c5177f414a3",
      "size_in_bytes": 153
    },
    {
      "_path": "lib/R/library/RcppCNPy/help/RcppCNPy.rdb",
      "path_type": "hardlink",
      "sha256": "d26250e1d2d47ffe2149ba46e987b3c922805908b9a91f085b0e58b6ea476cc5",
      "size_in_bytes": 4170
    },
    {
      "_path": "lib/R/library/RcppCNPy/help/RcppCNPy.rdx",
      "path_type": "hardlink",
      "sha256": "295e10766518ac3a9be59abf8bbf16bde6d6c411fa30fffdcda8662ed32c2395",
      "size_in_bytes": 170
    },
    {
      "_path": "lib/R/library/RcppCNPy/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "9863fab905b21f3a87ae61e29d8dc19800e76024cb16622b8941f2364666d08e",
      "size_in_bytes": 134
    },
    {
      "_path": "lib/R/library/RcppCNPy/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e4f050594e2ad022e4d5fdcf3ffd675fde669f64fe83c43bbdf15e3cf5e6f5c5",
      "size_in_bytes": 136
    },
    {
      "_path": "lib/R/library/RcppCNPy/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "c950fba2cbb8b292c866520015fe8e5c9e3ea703f47f483540890ec6dd4458e2",
      "size_in_bytes": 2117
    },
    {
      "_path": "lib/R/library/RcppCNPy/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/RcppCNPy/libs/x64/RcppCNPy.dll",
      "path_type": "hardlink",
      "sha256": "8476442a21b9a1f977840d18afe3836e876b1ecb4bcbfacc7a97d024f101c918",
      "size_in_bytes": 120832
    }
  ],
  "paths_version": 1
}